Subject: Re: [scim] Fwd: New Version Notification for draft-hunt-scim-mv-filtering-00.txt

From: Phillip Hunt <[email-masked]>
Date: Tue, 26 Oct 2021 21:01:10 -0700

Nancy

I think about 15 mins for scim mv filtering and about 45 (time permitting) for the SCIM Coordination cases. I am assuming the latter will need about 50% discussion time given the broad range of asks on the list. 

Phil

> On Oct 26, 2021, at 6:17 PM, Nancy Cam-Winget (ncamwing) <[email-masked]> wrote:
> 
> Thanks Phil!  Do you want time on the agenda to discuss the draft? And if so, how much time do you think you need?
>  
> Best, Nancy
>  
> From: scim <[email-masked]> on behalf of Phillip Hunt <[email-masked]>
> Date: Saturday, October 23, 2021 at 12:21 PM
> To: SCIM WG <[email-masked]>
> Subject: [scim] Fwd: New Version Notification for draft-hunt-scim-mv-filtering-00.txt
>  
> As an FYI.  I have revised the old SCIM MV Paging draft and re-posted it as the Multi-Value Filtering Extension as per below.
>  
> Note; I changed the name from MV Paging to MV Filtering to clarify that this is not related to the stateful paging discussion also taking place.
>  
> The primary purpose of this draft is to allow paging of mult-valued attributes that may be large (such as in a group), or to select specific values (e.g. type eq “home”) in a result set.
>  
> Phillip Hunt
> @independentid
> [email-masked]
>  
>  
> 
> 
> 
> Begin forwarded message:
>  
> From: [email-masked]
> Subject: New Version Notification for draft-hunt-scim-mv-filtering-00.txt
> Date: October 23, 2021 at 12:08:21 PM PDT
> To: "Phil Hunt" <[email-masked]>, "Phillip Hunt" <[email-masked]>
>  
> 
> A new version of I-D, draft-hunt-scim-mv-filtering-00.txt
> has been successfully submitted by Phil Hunt and posted to the
> IETF repository.
> 
> Name: draft-hunt-scim-mv-filtering
> Revision: 00
> Title: SCIM Protocol: Multi-Value Filtering Extension
> Document date: 2021-10-23
> Group: Individual Submission
> Pages: 11
> URL:            https://www.ietf.org/archive/id/draft-hunt-scim-mv-filtering-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-hunt-scim-mv-filtering/
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-hunt-scim-mv-filtering
> 
> 
> Abstract:
>   The System for Cross-Domain Identity Management (SCIM) specifications
>   define a profile of HTTP protocol and a schema that enable managing
>   identities in cross-domain scenarios.  This specification extends
>   SCIM protocol resource retrieval and query functions to enable paging
>   and filtering of multi-valued attributes in a SCIM service provider
>   resource.
> 
> 
> 
> 
> The IETF Secretariat
> 
>